<div class="container-scroller">
    <app-header></app-header>
    <!-- partial -->
    <div class="container-fluid page-body-wrapper">
        <!-- partial:partials/_sidebar.html -->
        <app-sidebar style="background: #3d3d3d;"></app-sidebar>
        <!-- partial -->
        <div class="main-panel">
            <div class="content-wrapper">
                <div class="bg-white">
                    <div class="after-con">
                        <div class="container">
                            <div class="row">
                                <div class="col-12">
                                    <div class="t-detail">
                                        <h6 class="pb-3"><strong><a href="#"><img src="assets/img/icon/4.png" alt="4" width="15"></a> Détails de la transaction</strong></h6>
                                        <!-- <div class="row">
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                <div>
                                                    <label for="">De</label>
                                                    <input type="date" name="" id="" class="form-control fc-in">
                                                </div>
                                            </div>
                                            <div class="col-lg-6 col-md-6 col-sm-6 col-6">
                                                <div>
                                                    <label for="">À</label>
                                                    <input type="date" name="" id="" class="form-control fc-in">
                                                </div>
                                            </div>
                                        </div> -->
                                        <div class="calendr">
                                            <div class=" ">
                                                <label for=""><strong>De</strong></label>
                                                <input type="date" value="2024-01-01" class="form-control">
                                                <!-- <label for="">De</label>
                                                <input type="date" placeholder="" class="form-control dat"> -->
                                            </div>
                                            <div class=" ">
                                                <label for=""><strong>À</strong></label>
                                                <input type="date" value="2024-01-01" class="form-control">
                                            </div>
                                        </div>
                                        <div>
                                            <div class="mt-4 td">
                                                <p class="mb-0 d-flex justify-content-between align-items-end">ID : #123456789 <span class="btn btn-black mt-0">450 €</span></p>
                                                <p class="mb-0">Compte bancaire - xxxxxxxx02</p>
                                                <p class="mb-0">06.01.2024 12h00</p>
                                                <p class="mb-0">Statut : En attente</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <app-footer></app-footer>
            <!-- partial -->
        </div>
        <!-- main-panel ends -->
    </div>
    <!-- page-body-wrapper ends -->
</div>